@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-light-webfont.eot);
    src: url(../fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-italic-webfont.eot);
    src: url(../fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-regular-webfont.eot);
    src: url(../fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bold-webfont.eot);
    src: url(../fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}


* {margin:0;padding:0}
*:focus {outline:none;
 -webkit-transition: all 0.2s ease;
  -moz-transition:    all 0.5s;
  -ms-transition:     all 0.5s;
  -o-transition:      all 0.5s;
}
*::selection{background-color:#787878;color:#ffffff;}
*::-moz-selection{background-color:#787878;color:#ffffff;}
input , textarea {-webkit-appearance:none;-webkit-border-radius:0}
html {overflow:auto;direction:rtl;text-align: right}
body {font-family: 'Open Sans Hebrew',sans-serif !important;font-size: 15px;color:#464646;overflow: hidden;}
a , a:focus , a:active {border:none;outline:none;text-decoration:none;}
img,fieldset , img:active , img:focus  {border:none;outline:none;}
input,textarea,select,option {font-family:arial,sans-serif}
ul li,ol li{list-style: none}
h1,h2,p,button,ul,a{margin: 0;padding: 0}
.clr {clear:both;height:0;display:block;float:none;padding:0;margin:0;border:none;}
.hiddens{display: none}
.container {max-width: 1300px;width: 100%;margin: 0 auto;padding: 0 40px;position: relative;z-index: 1;}
.menu-btn {display: none;}
.read-more {color:#50a645;font-size: 20px;}
.read-more:hover {color:#50a645;text-decoration: underline;}
span.blue {color:#1abbd7;}
.close {margin: 10px;cursor: pointer;position: relative;z-index: 20;}
.close:hover {opacity: 0.8;}

.wraper {}
.wraper .body-bg {position: fixed;width: 100%;height: 100%;top:0;right:0;overflow: hidden;}
.wraper .body-bg img {float: left;}

header {background:url('../images/headerBack.png');position: fixed;width: 100%;z-index: 10;top:0;}
header .logo {float: right;margin-left: 40px;}
header .navigation {float: right;}
header nav.navbar-default {background: none;border:none;margin: 0;bottom:0;width: 100%;padding-top: 70px;}
header nav .navbar-collapse {background: none !important;}
header nav .navbar-collapse ul {float: right;width: 380px;}
header nav .navbar-collapse .custom {float: right;margin-top: 5px;}
header nav .navbar-collapse .custom a:hover , header nav .navbar-collapse .custom a:focus {text-decoration: none;}
header nav .navbar-collapse ul li {display: inline-block;margin-left: 1%;}
header nav .navbar-collapse ul li a {color:#ffffff;font-size: 18px;padding: 3px 15px;box-sizing: border-box;display: block;border:1px solid transparent;}
header nav .navbar-collapse ul li a:hover , header nav .navbar-collapse ul li a:active ,header nav .navbar-collapse ul li.active a , header nav .navbar-collapse ul li a:focus {background: none;border:1px solid #ffffff;}
header nav .navbar-collapse .search {margin-right: 15px;float: right;margin-top: 5px;}
header nav .navbar-collapse .search label {display: none;}
header nav .navbar-collapse .search input {height: 30px;border:none;padding-right: 15px;background:#ffffff url('../images/search.jpg') no-repeat 8px center;}

aside {float: right;position: fixed;width: 303px;background: #50a645;height: 100%;z-index: 10;}
aside .credits {position: absolute;bottom:100px;padding: 10px 25px 100px;color:#ffffff;font-size: 14px;}
aside .vcheck img {
    max-width: 58px;
}

aside .vcheck {
    position: absolute;
    bottom: 170px;
    padding: 10px 25px 100px;
    color: #ffffff;
    font-size: 14px;
}
aside .credits .credits-inner {border-top:1px solid #ffffff;}
aside .side-menu {padding: 35px 25px;}
aside .side-menu ul {max-height: 500px;}
aside .side-menu ul li {}
aside .side-menu ul li a {color:#ffffff;font-size: 20px;border:1px solid transparent;padding: 10px ;display: block;}
aside .side-menu ul li a:hover , aside .side-menu ul li a:focus , aside .side-menu ul li.active a {background: none;border-color: #ffffff;text-decoration: none;}
aside .credits a {color:#ffffff;}

section {}
section .aside-fixer {width: 303px;float: right;}
section .hp-page {}
section .hp-page .middle-block {max-width: 740px;width: 100%;margin:20% auto 0;}
section .hp-page .middle-block .inner-block {width: 50%;float: right;position: relative;}
section .hp-page .middle-block .inner-block .read-more {position: absolute;left:25px;bottom:15px;}
section .hp-page .middle-block .inner-block .title a , section .hp-page .middle-block .inner-block .title {color:#50a645;font-size: 29px;}
section .hp-page .middle-block .inner-block > div {padding:15px 25px;height: 360px;overflow: hidden;}
section .hp-page .middle-block .inner-block ul {margin-left: -10px;margin-right: -10px;}
section .hp-page .middle-block .inner-block .item {width: 50%;float: right;padding: 0 10px;margin: 3px 0;}
section .hp-page .middle-block .inner-block .item:hover .title , section .hp-page .middle-block .inner-block .item:hover a {font-weight: bold;text-decoration: none;}
section .hp-page .middle-block .inner-block .item-image {max-height: 115px;overflow: hidden;}
section .hp-page .middle-block .inner-block .item-title {color:#ffffff;}
section .hp-page .middle-block .inner-block .item-image img {width: 100%;height: auto;}
section .hp-page .middle-block .inner-block.white-back {background: #ffffff;}
section .hp-page .middle-block .inner-block.black-back {background: #231f20;}
section .search .searchintro {margin-bottom: 30px;}
section .search .btn-toolbar {display: none;}
section .search .phrases {display: none;}
section .search .only {display: none;}
section .search .form-limit {display: none;}

section .container {margin: 0;padding-right: 350px;max-width: 1600px;}
section .inner-page .container .breadcrumbs {}
section .inner-page .container .breadcrumbs .breadcrumb {background: none;padding: 40px 0;margin: 0;text-align: left;}
section .inner-page .container .breadcrumbs .breadcrumb .divider {display: none;}
section .inner-page .container .breadcrumbs .breadcrumb > li + li::before  {content: ">";float: left;padding: 0;}
section .inner-page .container .breadcrumbs .breadcrumb > li + li:last-child::before {content: "";}
section .inner-page .container .breadcrumbs .breadcrumb a , section .inner-page .container .breadcrumbs .breadcrumb span {color:#a3a3a3;font-size: 12px;}

section .itemView {}
section .itemView .title {}
section .itemView .title , section .itemView .title h1 {}
section .itemView .itemIntroText {margin-bottom: 30px;}

section .component {}
section .component .title {margin-bottom: 5px;}
section .component .title , section .component .title h1 {color:#50a645;font-size: 28px;}
section .component ul li:before {content: ">";color:#50a645;float: right;padding-left: 10px;}
section .component a {color:#50a645;text-decoration: underline;}

section .itemListView {}
section .itemListView .itemListSubCategories {margin-left: -15px;margin-right: -15px;margin-top: 20px;}
section .itemListView .subCategoryContainer {width: 33.333%;padding: 0 15px;float: right;margin-bottom: 20px;}
section .itemListView .subCategoryContainer:hover .subCategory {border-color: #787878;}
section .itemListView .subCategoryContainer .subCategory {padding-bottom: 10px;border-bottom: 7px solid #50a645;}
section .itemListView .subCategoryContainer .subCategory .subCategoryImage {margin: 0 auto 15px;text-align: center;display: block;width: 100%;position: relative;}
section .itemListView .subCategoryContainer .subCategory img {width:100%;height: auto;margin: 0 auto;}
section .itemListView .subCategoryContainer .subCategory .subcat-title {font-size: 15px;text-decoration: none;}
section .itemListView .subCategoryContainer .subCategory .subcat-text {text-align: justify;}
section .itemListView .subCategoryContainer .subCategory .read-more {float: left;margin-top: 5px;display: block;}

section .itemListView .itemList  {margin-left: -15px;margin-right: -15px;margin-top: 20px;}
section .itemListView .itemList a.catItemInner {color:initial;text-decoration: none;}
section .itemListView .itemList .itemContainer {width: 20%;padding: 0 15px;float: right;margin-bottom: 20px;}
section .itemListView .itemList .itemContainer .catItemImage  {position: relative;}
section .itemListView .itemList .itemContainer img {width: 100%;height: auto;}
section .itemListView .itemList .itemContainer .catItemInner {display: block;padding-bottom: 10px;border-bottom: 7px solid #50a645;}
section .itemListView .itemList .itemContainer .title {font-size: 15px;}
section .itemListView .itemList .itemContainer:hover .catItemInner {border-color: #787878;}
section .itemListView .itemList .prodWrap .prod-front {cursor: pointer;}
section .itemListView .itemList .prodWrap .prod-popup {display: none;position: fixed;bottom:0;background:url('../images/headerBack.png');left: 0;z-index: 10;width: 100%;height: 100%;}
section .itemListView .itemList .prodWrap .prod-popup .popup-inner {width: 500px;position: relative;top:20%;left:0;right:0;margin: 0 auto;background: #ffffff;border:3px solid #50A645;padding: 15px;}

.shadow-block {position: absolute;top:0;right: 0;width: 100%;height: 100%;z-index: 2;-webkit-box-shadow: inset 0px 0px 24px 0px rgba(97, 97, 97, 0.13);-moz-box-shadow:    inset 0px 0px 24px 0px rgba(97, 97, 97, 0.13);box-shadow: inset 0px 0px 24px 0px rgba(97, 97, 97, 0.13);}

.contact-wrap {width: 100%;margin-top: 20px;}
.contact-wrap form {width: 50%;float: right;}
.contact-wrap fieldset {width: 100%;position: relative;margin-bottom: 15px;}
.contact-wrap fieldset input {height: 35px;padding: 0 15px;border:1px solid  #999999}
.contact-wrap fieldset textarea {height: 200px;resize: none;padding: 15px;border:1px solid  #999999}
.contact-wrap fieldset input , .contact-wrap fieldset textarea {width: 80%;float: left;}
.contact-wrap fieldset input:hover , .contact-wrap fieldset textarea:hover , .contact-wrap fieldset input:focus , .contact-wrap fieldset textarea:focus {border:1px solid #50a645;}
.contact-wrap fieldset label {float: right;}
.contact-wrap button {background: #50a645;width: 120px;height: 40px;color:#ffffff;border:none;float: left;font-size: 20px;}
.contact-wrap .map {padding: 0 15px;float: left;width: 50%;}
.contact-wrap iframe {width: 100%;height: 400px;}

footer {position: relative;bottom:0;background:url('../images/headerBack.png');padding: 10px;color: #ffffff;display: none;}
footer .credits a {color:#ffffff;}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.slick-prev , .slick-next {position: absolute;top:0;width: 51px;height: 100%;font-size: 0;border:1px solid #000000;;}
.slick-prev {left:0;background:#000000 url('../images/sliderNav.png') no-repeat center center;}
.slick-next {right:0;background:#000000 url('../images/sliderNav2.png') no-repeat center center;}
a.fancybox-close {top:-4px;right: 10px;}
label.error {position: absolute;left: 4px;bottom: -4px;font-size: 12px;color: red;font-weight: normal;}

@media screen and (max-width:1200px){
    section .itemListView .itemList .itemContainer {width:25%}
    section .itemListView .itemList .prodWrap .prod-popup {padding-right: 300px;}
}
@media screen and (max-width:1000px){
header nav.navbar-default {padding-top: 15px;}
header nav .navbar-collapse ul {width: 100%;}
header nav .navbar-collapse .search {position: absolute;left:15px;top:10px;}
header nav .navbar-collapse .custom {margin-top: 15px;}
section .hp-page .middle-block .inner-block {width: 100%;}
section .hp-page .middle-block {margin-bottom: 20%;}
section .hp-page .middle-block .inner-block .item-image {max-height: none;}
section .hp-page .middle-block .inner-block > div {height: auto;}
section .hp-page .middle-block .inner-block .read-more {position: relative;text-align: left;left:auto;bottom: 0;float: left;}
section .itemListView .subCategoryContainer {width: 50%;}
}
@media screen and (max-width:970px){
    section .itemListView .itemList .itemContainer {width:33.33%}
    .contact-wrap form {width: 100%;margin-bottom: 20px;}
    .contact-wrap .map {width: 100%;padding: 0;}
}
@media screen and (max-width:895px){
.menu-btn {display: block;width: 45px;height: 43px;background: none;border:1px solid #ffffff;padding: 10px;margin-top: 38px;}
.menu-btn span {width: 100%;height: 4px;background:#ffffff;margin: 2px 0;display: block;}
header .navigation {width: auto;display: none;}
header nav .navbar-collapse {padding:0 0 20px 0 !important;border:none !important;box-shadow: none;}
header nav .navbar-collapse ul {margin-top: 20px;}
header nav .navbar-collapse ul li {display: block;margin: 0;}
header nav .navbar-collapse .custom {float: none;padding-right: 15px;margin-top: 20px;}
}
@media screen and (max-width:830px){
    section .itemListView .itemList .prodWrap .prod-popup .popup-inner {width: 300px;}
}
@media screen and (max-width:800px){
    section .itemListView .itemList .itemContainer {width:50%}
}
@media screen and (max-width:760px){
section .itemListView .subCategoryContainer {width: 100%;}
aside .vcheck{display:none;}
footer .credits-inner {
    float: right;    
    padding-top: 7px;
}
footer .vcheck {
    float: left;
}
footer .vcheck img {
    max-width: 31px;
}
}
@media screen and (max-width:670px){
    header {z-index: 11;}
    header .navigation {width: 100%;padding: 0 20px;background: black;}
    section .hp-page .middle-block .inner-block .item {width: 100%;}
    aside {width: 100%;height: auto;}
    section .hp-page .middle-block {margin-top: 70px;}
    section .container {padding-right: 40px;}
    section .inner-page {padding-top: 40px;}
    section .hp-page .middle-block .inner-block .item {width: 25%;}
    aside .credits {display: none;}
    footer {display: block;margin-top: 50px;}
    aside .side-menu {padding: 0;direction: ltr}
    aside .side-menu ul {padding: 0 50px;}
    aside .side-menu ul li {text-align: center;border-left: 1px solid #ffffff;}
    aside .side-menu ul li a {padding: 15px;}
    aside .side-menu ul li a:hover, aside .side-menu ul li a:focus, aside .side-menu ul li.active a {border-color: transparent;text-decoration: none;}
    section .itemListView .subCategoryContainer {width: 50%;}
    section .itemListView .itemList .itemContainer {width:33.33%}
    section .itemListView .itemList .prodWrap .prod-popup {padding: 0;overflow: auto;}
    section .itemListView .itemList .prodWrap .prod-popup .popup-inner {top:30%}
}
@media screen and (max-width:620px){
    header nav .navbar-collapse .search {position: relative;top:0;left:0;margin-top: 15px;}
}
@media screen and (max-width:560px){
    section .hp-page .middle-block .inner-block .item {width: 50%;}
    section .itemListView .itemList .itemContainer {width:50%}
}

@media screen and (max-width:430px){
    .logo {width: 180px;}
    .logo img {width: 100%;height: auto;}
    .menu-btn {margin-top: 15px;margin-left: 15px;float: left;}
    section .itemListView .subCategoryContainer {width: 100%;}
    .fancybox-wrap {width: 100% !important;margin: 0 !important;left:0 !important;top:100px !important;}
    .fancybox-inner {width: 100% !important;height: 500px !important;}
    section .itemListView .itemList .prodWrap .prod-popup .popup-inner {}
}
@media screen and (max-width:360px){
    section .itemListView .itemList .itemContainer {width:100%}
    section .itemListView .itemList .prodWrap .prod-popup .popup-inner {width: 90%;}
}

    .categorySelect {
        position: relative;
        display: none;
        color: #fff;
        background: #50a645;
        margin: 0 auto;
        text-align: center;
        padding: 12px 0;
        font-size: 18px;
        cursor: pointer;
    }

    span.plus {

        margin-right: 3%;
        position: absolute;
        width: 48px;
        right: 62%;
        top: -2px;
    }

    span.plus img {
        width: 100%;

    }

    .rotate {
        display: inline-block;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        width: 48px;
        right: 62%;
        top: -2px;
        position: absolute;
    }
aside{
    display: block;
}
    @media (max-width:660px){
        .categorySelect {
            display: block;
        }
        aside .side-menu ul li{
            border-left:0;
        }
        aside{
            display: none;
            margin-top: 43px;
            overflow-x: scroll;
        }
}
